@media screen and (max-width: 480px) {
	#enquiry-modal .webform-component--preferable-check-in,
	#enquiry-modal .webform-component--preferable-check-out{
		width: 100%;
		display: block;
		margin: 0;
		padding: 0px;
		margin-bottom: 18px;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities li.icon{
		font-size: 10px;
	}
	.view-property-detail.view-display-id-gallery_block .slick-track {
		background: #464d53;
	}
	.view-property-detail.view-display-id-gallery_block .slick .slick-slide .new_slide img,
	.view-property-detail.view-display-id-gallery_block .slick .slick-slide .new_slide {
		width: 100vw !important;
		height: auto !important;
	}
}

@media screen and (min-width:960px) {
	#block-views-exp-search-search-grid-page h2,
	/*#block-views-exp-search-list-page h2,*/
	/*#block-views-exp-search-map-page h2 {*/
		visibility: hidden;
	}
}
@media screen and (max-width: 768px) {
	#header {
		background: #00b7c5;
		top: 0;
	}
	#header.affix {
		top: 0;
	}
	.enquire-book-btn{
		padding: 0 !important;
		margin-bottom: 18px !important;
	}
}
@media screen and (min-width: 480px) {
	
}
@media screen and (min-width: 768px) {
	.view-sections .views-row-even .large-image {
		padding-right: 0;
	}
	.view-sections .views-row-odd .large-image {
		padding-left: 0;
	}
	.view-sections .small-image > .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.view-sections .views-row-odd .content {
		padding-left: 30px;
	}
	.view-sections .views-row-even .content {
		padding-right: 30px;
	}
	#block-block-1 > .content > .container {
		width: 100%;
	}
	#header #branding {
		padding-top: 0;
	}
	#mobile-menu-button {
		height: 25px;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities li.icon {
		width: 20%;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities.icons {
		margin: 0 -30px;
	}
	.view-hot-opportunities .slick .slick__arrow {
		top: 32%;
		top: 27vw;
	}
	#menu-bar #mobile-menu-button {
		font-size: 30px;
	}
	.front #content {
		padding: 0;
	}
	.front #after_content #block-system-main {
		padding: 45px 30px 0;
	}
}
@media screen and (min-width: 960px) {
	#footer #column_2 a.website {
		font-size: 21px;
	}
	.view-blog.view-display-id-article_block .views-field-field-image {
		float: right;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	.view-sections .views-row-even .large-image {
		padding-right: 15px;
	}
	.view-sections .views-row-odd .large-image {
		padding-left: 15px;
	}
	.view-sections .small-image > .row {
		width: auto;
	}
	#header {
		position: absolute;
		padding: 30px;
	}
	.not-front #header,
	#header.affix {
		padding: 20px 2%;
	}
	#check_container {
		position: absolute;
		bottom: 0;
	}
	#check_container .row > div.form-item {
		padding: 0 15px;
		margin-top: 1.05em;
	}
	#check_container .row > div.form-item.sort.dates-flexible {
		margin-top: 0.7em;
	}
	.view-portfolio.view-display-id-front_block .views-field-title .field-content {
		width: 50%;
	}
	#featured_banner .logos img {
		margin-right: 25px;
	}
	.view-promoted-pages .views-row {
		padding: 0 15px;
	}
	#home_featured_pages {
		padding: 60px 0;
	}
	#footer #copyright p {
		text-align: right;
	}
	#header > .row {
		margin: 0;
		display: flex;
		align-items: center;
	}
	#header #branding {
		padding: 0;
	}
	.not-front.node-type-page #content .node {
		width: 95%;
		margin: 0 auto 0;
	}	
	/*.view-brochure h2 {
		margin: 0;
		line-height: 1;
	}
	.view-brochure p {
		font-size: 24px;
		margin: 0.5em 0;
	}*/
	.not-front .view-features {
		padding: 75px 0;
	}
	.view-hot-opportunities .slick .slick__arrow {
		top: 30%;
	}
	.view-hot-opportunities .slick .slick-slide {
		width: 50vw;
	}
	.view-hot-opportunities .slick .slick__arrow {
		top: 40%;
	}
	.view-hot-opportunities .slick-track .slick__slide {
		padding: 0 12px;
	}
	.view-hot-opportunities .slick .slick__arrow .slick-prev {
		left: 40px;
	}
	.view-hot-opportunities .slick .slick__arrow .slick-next {
		right: 40px;
	}
	#hot-opportunities-slider ul.slick-dots {
		margin: 1em 0 0;
	}
	.view-display-id-header_image_block .views-field-field-hero-image .views-field-title h1 {
		font-size: 38px;
	}
	.view-blog.view-display-id-blog_block .content {
		padding: 0 15px;
	}
	.view-blog.view-display-id-blog_block .views-field-title a {
		font-size: 24px;
		margin: 0 0 0.5em;
	}
	.view-blog.view-display-id-blog_block .button a {
		display: inline-block;
	}
	.view-blog.view-display-id-blog_block .views-row {
		padding-bottom: 60px;
		margin-bottom: 60px;
	}
	.view-blog.view-display-id-article_block .views-field-title {
/*		font-size: 30px;
		font-weight: bold;
		margin-top: 2em;
*/	}
	.view-blog.view-display-id-recent_articles_block .views-row {
		padding: 0 15px;
	}
	#block-block-1 .content {
		/*background: #f3a472;*/
		padding: 40px 0;
		position: relative;
	}
	#block-block-1 .content:after,
	#block-block-1 .content:before {
		bottom: -1px;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}	
	#block-views-exp-search-search-grid-page > .content,
	#block-views-exp-search-list-page > .content,
	#block-views-exp-search-map-page > .content {
		margin-top: -24px;
	}
	#views-exposed-form-search-list-page,
	#views-exposed-form-search-map-page,
	#views-exposed-form-search-search-grid-page {
		padding: 60px 0 20px 0;
		display: block !important;
	}
	.page-search .views-exposed-form .form-item {
		padding-right: 0;
	}
	.page-search .views-exposed-form .form-item.form-type-slider {
		padding-right: 12px;
	}
	.page-search .views-exposed-form label {
		margin: 0 0 10px 0;
	}
	#edit-amenities-wrapper .form-checkboxes {
		padding-bottom: 20px;
		text-align: right;
	}
	#block-views-exp-search-search-grid-page h2,
	#block-views-exp-search-list-page h2,
	#block-views-exp-search-map-page h2 {
		margin: 30px 0 0 0;
		line-height: 1;
		text-align: left;
		font-size: 24px;
		pointer-events: none;
	}
	#block-views-exp-search-search-grid-page h2.closed::after, 
	#block-views-exp-search-list-page h2.closed::after, 
	#block-views-exp-search-map-page h2.closed::after {
		content: '';
	}
	.view-property-detail.view-display-id-gallery_block .slick .slick__arrow {
		top: 50%;
	}
	.view-property-detail.view-display-id-gallery_block .slick .slick__arrow .slick-prev {
		left: 40px;
	}
	.view-property-detail.view-display-id-gallery_block .slick .slick__arrow .slick-next {
		right: 40px;
	}
	.view-property-detail.view-display-id-gallery_block .slick .views-field-field-photos img {
		width: 800px !important;
		width: 80vw !important;
		height: auto !important;
	}
	.view-property-detail.view-display-id-newbook_block {
	/*	margin-top: -197px*/
	}
	.node-type-property #sidebar {
		padding: 0 15px;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities li.icon {
		width: auto;
		font-size: 16px;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities li.icon:first-child {
		padding: 0 15px 0 0;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities li.more {
		display: inline-block;
	}
	.node-type-property #after_content .view-content .gmap-gmap {
		height: 500px !important;
	}
	.not-front.node-type-portfolio #content .node > .content {
		width: 80%;
		margin: 60px auto;
		text-align: center;
	}
	#portfolio_slider .slick-slide {
		width: 875px;
		width: 88vw;
		padding-right: 30px;
	}
	.view-search.view-display-id-search_grid_page .value {
		line-height: 24px;
	}
	#menu-bar {
		padding-right: 0;
		padding-top: 8px;
	}
	#menu-bar #mobile-menu-button {
		font-size: 30px;
		color: #fff;
	}
	#menu-bar .content > ul.menu > li {
		padding: 0;
	}
	.front #hero::before {
		content: '';
		position: absolute;
		height: 100%;
		width: 100%;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.33) 0%, rgba(0,0,0,0) 66%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0) 66%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0) 66%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#00000000',GradientType=0 );
		z-index: 15;
		pointer-events: none;
	}
	.view-blog .views-field-created {
		margin-bottom: 15px;
	}
	.node-type-property #title_bar h1 {
		text-align: left;
	}
	.node-type-property #title_bar .icons {
		padding: 0 15px;
		margin-top: 0;
	}
	.view-property-detail.view-display-id-amenities_block ul.amenities.icons {
		margin: 0;
	}
	#check_availability input[type="text"], #check_availability select {
		height: 35px;
	}
	#check_availability input[type="submit"] {
		height: 45px;
	}
	#portfolio_slider .featured_wrapper .inner {
		padding: 20px;
	}
	.featured_wrapper {
		height: 218px;
	}
	.property_wrapper .views-field-field-photos h4 {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	#portfolio_slider .property_wrapper .overlay h3 {
		font-size: 13px;
	}
	#portfolio_slider .property_wrapper.col-sm-12 .overlay h3 {
		font-size: 15px;
	}
	#portfolio_slider .property_wrapper.col-xs-12 .overlay {
		padding: 15px;
	}
	#portfolio_slider .property_wrapper .icon_wrapper .value {
		padding-right: 0;
	}
	#portfolio_slider .property_wrapper .icon_wrapper .value {
		line-height: 25px;
	}
	#portfolio_slider .property_wrapper.col-sm-4 .overlay .icon_wrapper {
		height: 20px;
	}
	.view-portfolio.view-display-id-bottom_block .views-field-field-hero-image:hover .views-field-title {
		bottom: 25%;
	}
	#block-views-exp-search-search-grid-page h2::after,
	#block-views-exp-search-list-page h2::after,
	#block-views-exp-search-map-page h2::after {
		content: '';
		font-family: 'FontAwesome';
	}
	#footer_menu ul.menu {
		width: 100%;
		display: table;
		padding: 0;
		margin: 0;
	}
	#footer_menu ul.menu li.expanded {
		display: table-cell;
		width: 20%;
	}
	#check_availability {
		margin: 0 -15px;
	}
	#check_container .row > div.form-item {
		padding: 0 10px;
	}
	#check_availability {
		padding: 20px 0;
	}
	#check_container {
		background: rgba(0,183,198,0.7);
	}
	#header #branding img {
		width: 100%;
	}
	#header {
		/*background: url('../images/slide-top.png') 50% 0 no-repeat;*/
		padding: 20px 2%;
	}
	#check_availability .form-item.submit label {
		margin-bottom: 3px;
	}
	.view-search.view-display-id-search_grid_page .views-row {
		padding: 0 15px;
	}
	.view-search.view-display-id-search_grid_page .content {
		padding: 24px;
	}
	.view-search .count .icon img {
		/*max-width: 40px;*/
	}
	.view-search .counts {
		padding: 10px 0;
	}
	#block-views-a6f2678b5d277b435b7c3cde16efbe6d,
	#block-block-2 {
		padding: 0;
	}
	.view-property-detail.view-display-id-icons_block .icon {
		padding-right: 12px;
	}
	#search_map {
		height: 650px;
	}	
	#header #branding {
		padding-top: 5px;
	}
	.view-property-detail.view-display-id-content_block .views-field {
		margin-top: 35px;
	}
	
	.page-node-49 .view-features .views-row {
		width: 33%;
	}
	h2 {
		font-size: 28px;
	}
	#block-views-5864b9a5a472376bf6dbbb56dd848f94 h2 {
		margin-bottom: 1em;
	}
	.front #content_wrapper {
		padding-top: 30px;
	}
	#check_container .row > div.form-item {
		width: 14.28%;
	}
	#check_container .row > div.form-item.check-out,
	#check_container .row > div.form-item.check-in,
	#check_container .row > div.form-item.guests {
		width: 12.28%;
	}
	#check_container .row > div.form-item.location {
		width: 20.28%;
	}
	#check_container .row > div.form-item.sort {
		float: right;
	}
	.view-blog .views-field-field-image {
		margin: 0;
	}
	#block-views-exp-search-search-grid-page h2::after,
	#block-views-exp-search-list-page h2::after,
	#block-views-exp-search-map-page h2::after,
	#block-views-exp-search-search-grid-page h2,
	#block-views-exp-search-list-page h2,
	#block-views-exp-search-map-page h2 {
		color: #464d53;
	}
	#footer #column_1 h3 {
		margin-top: 0;
	}
	.flexslider:hover .flex-direction-nav .flex-next {
		right: 24px;
	}
	.flexslider:hover .flex-direction-nav .flex-prev {
		left: 24px;
	}
	.flex-direction-nav a.flex-prev:before {
		background-size: 31px 64px;
	}
	#header ul#phone li {
		text-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
	#header #branding > a {
		width: 125px;
	}

	.not-front #header #branding > a,
	#header.affix #branding > a {
		width: 100px;
		transition: 0.4s all linear;
	}
	.not-front #header #branding > a,
	#header.affix #branding > a  {
		width: 100px;
	}
	#header ul#phone {
		padding: 0 0 0 20px; 
	}
	#header ul#phone li a {
		color: #fff;
	}
	#header ul#phone li {
		font-size: 18px;
	}
	#tag-line {
		display: block;
	}

	ul.quicktabs-tabs li {
		display: table-cell;
		width: 20%;
		margin: 0 0 .25em 1.5em;
		text-align: center;
	}
	
}
@media screen and (min-width: 1200px) {
	#check_availability {
		padding: 40px 0;
	}
	#block-views-sections-section-block {
		margin-bottom: 60px;
	}
	.view-blog .views-field-field-image img {
		max-width: 480px;
	}
	#menu-bar .content > ul.menu > li {
/*		margin: 0 0 0 3em;*/
	}
	#menu-bar .content > ul.menu > li {
		padding: 0.2em 0.5em 0 0;
	}
	.view-hot-opportunities .slick .slick-slide {
		width: 40vw;
	}
	.view-blog .views-field-created {
		margin-bottom: 30px;
		margin-top: 5px;
	}
	.view-property-detail.view-display-id-gallery_block .slick .views-field-field-photos img {
		width: 970px !important;
		width: 70vw !important;
		height: auto !important;
	}
	.node-type-property #title_bar .icons {
		padding: 0 0 0 10px;
	}
	.node-type-property #after_content .view-content .gmap-gmap {
		height: 600px !important;
	}
	#check_availability input[type="text"], #check_availability select {
		height: 45px;
	}
	#check_availability input[type="submit"] {
		height: 45px;
	}
	#portfolio_slider .slick-arrow.slick-next {
		right: 40px;
	}
	#portfolio_slider .slick-arrow.slick-prev {
		left: 40px
	}
	.featured_wrapper {
		height: 282px;
	}
	#portfolio_slider .featured_wrapper .inner {
		padding: 40px;
	}
	#portfolio_slider .property_wrapper .overlay h3 {
		font-size: 18px;
	}
	#portfolio_slider .property_wrapper.col-xs-12 .overlay {
		padding: 35px 35px;
	}
	#portfolio_slider .property_wrapper .icon_wrapper .value {
		padding-right: 25px;
	}
	#portfolio_slider .property_wrapper .icon_wrapper .value {
		line-height: 40px;
	}
	#check_availability {
		min-width: 300px;
	}
	#check_container .row > div.col-lg-offset-9 {
		margin-left: 70%;
	}
	.node-type-article #content_wrapper > .container {
		/*width: 900px;*/
	}
	#featured_banner .logos {
		padding: 0;
	}
	#featured_banner .intro {
		margin-top: 10px;
	}
	#featured_banner .logos img {
		margin-right: 15px;
	}
	.view-property-detail.view-display-id-newbook_block {
	/*	margin-top: -212px;*/
	}
	#header #menu-bar,
	.not-front #menu-bar {
		padding-right: 20px;
		margin: 0.5em 0;
	}
	.view-blog .views-field-field-image img {
		padding-right: 30px;
	}
	#header #branding > a {
		width: 160px;
	}
	.not-front #header #branding > a,
	#header.affix #branding > a {
		width: 160px;
		transition: 0.4s all linear;
	}
	#tag-line {
		bottom: 15em;
		bottom: 21vw;
	}
	#header #branding img,
	#header.affix #branding img {
		max-width: 100px;
	}
	#header ul#phone {
		padding: 0;
	}
	.not-front #header #branding ul#phone, 
	#header.affix #branding ul#phone {
		padding: 0 0 0 20px;
	}
	.front #after_content #block-system-main {
		width: 1170px;
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	#block-block-5 form {
		width: 900px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 1600px) {
	#header #branding > a {
		width: 250px;
	}
	.not-front #header #branding > a,
	#header.affix #branding > a {
		width: 250px;
		transition: 0.4s all linear;
	}
	.container {
		width: 1420px;
	}
	.view-sections .gap,
	.view-sections .content {
		width: 25%;
	}
	#portfolio_slider .slick-slide {
		width: 1420px;
	}
	#check_container .row > div.col-lg-offset-9 {
		margin-left: 75%;
	}
	.not-front.node-type-page #content .node {
		width: 80%;
		margin: 30px auto 0;
	}
	.view-blog.view-display-id-blog_block .views-field-title a {
		margin: 0.75em 0;
	}
	.view-property-detail.view-display-id-gallery_block .slick .views-field-field-photos img {
		width: 1370px !important;
		width: 72.25vw !important;
		height: auto !important;
	}
	.featured_wrapper {
		height: 354px;
	}
	.view-portfolio.view-display-id-bottom_block .views-field-field-hero-image:hover .views-field-title {
		bottom: 35%;
	}
	.view-blog .views-field-field-image img {
		padding-right: 0;
	}
	.node-type-property #sidebar .region-sidebar {
		padding-left: 30px;
	}
	#search_map {
		height: 750px;
	}
}